GET request to get contract interface

export
interface

  ContractInterfaceResponse

### Hierarchy

- ContractInterfaceResponse

## Index

### Properties

- functions
- fungible_tokens
- maps
- non_fungible_tokens
- variables

## Properties

### functions

functions: object[]

- Defined in src/generated/models/ContractInterfaceResponse.ts:27

List of defined methods

memberof

  ContractInterfaceResponse

### fungible_tokens

fungible_tokens: object[]

- Defined in src/generated/models/ContractInterfaceResponse.ts:45

List of fungible tokens in the contract

memberof

  ContractInterfaceResponse

### maps

maps: object[]

- Defined in src/generated/models/ContractInterfaceResponse.ts:39

List of defined data-maps

memberof

  ContractInterfaceResponse

### non_fungible_tokens

non_fungible_tokens: object[]

- Defined in src/generated/models/ContractInterfaceResponse.ts:51

List of non-fungible tokens in the contract

memberof

  ContractInterfaceResponse

### variables

variables: object[]

- Defined in src/generated/models/ContractInterfaceResponse.ts:33

List of defined variables

memberof

  ContractInterfaceResponse

Generated using TypeDoc